.heading h1{
    font-size: 5vw;
    margin-top: 30px;
    text-align:left !important;
    color: #fff;
}
.revealed-section {
    height: 120vh;
    justify-content: start;
    align-items: start;
    padding: 80px 0 0 100px;
}
.revealed-section p {
    font-size: 1.2vw;
    padding-top: 30px;
}
.revealed-section .h6-small { text-align: left; font-size: 1vw !important; }
.revealed-section h6 { color: #fff !important; margin-bottom: 30px; text-align: start; font-size: 0.7vw;  }
.revealed-section img {
    left: 90%;
    top: 300px;
    width: 45%;
}
.revealed-section form {
    margin-left: 0;
    margin-right: 0;
    width:100%;
}
.revealed-section .form-control {
    border-bottom: 1px solid #C2AE92 !important;
    /* line-height: 4; */
    padding: .375rem .75rem;
}
.letter { font-size: 7vw; margin-top: 10px; line-height:6.8px;}
body { background-color: #03252F !important; color: #fff; }
.bar1, .bar2, .bar3 {
    width: 87%;
    height: 1px;
    margin-bottom: 7px;
    background-color: #fff;
}

.contact-section h6 { text-align: center; margin-bottom: 30px; margin-top: 80px;} 

.contact-section form input { color : #03252F !important; }

@media (max-width: 900px) {

    .revealed-section .h6-small {
        font-size: 3vw !important;
        padding-bottom: 30px;
    }
    .revealed-section img {
        display: none;
    }
    .revealed-section h6 {
        text-align: left;
        font-size: 3vw !important;
        padding-bottom: 10px;
    }
    .revealed-section {
        text-align: left !important;
        align-items: start !important;
        flex-direction: column;
        justify-content: start;
        padding: 80px 0 0 10px;
        height: 1000px !important;
    }
    .heading h1 {
        font-size: 10vw !important;
        margin-top: 0px;
        text-align: left !important;
        color: #fff;
    }
    .letter {
        font-size: 14vw;
        /* margin-top: 10px; */
        line-height: 13px;
        color: var(--gold);
    }
    .revealed-section p {
        width: 90%;
        display: block;
        font-size: 1rem;
        font-weight: 400;
        line-height: 1.5;
    }
    form, input, form div {
        /* margin-left: 0;
        margin-right: 0; */
        width:360px;
    }
}

/*iPad mini portrait  */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
    
    .revealed-section .h6-small {
        font-size: 2vw !important;
        padding-bottom: 30px;
    }
    .letter {
        font-size: 8vw;
        /* margin-top: 10px; */
        line-height: 0px;
    }
}

@media screen and (min-width: 2560px) {
    .revealed-section img {
        left: 85% !important;
        top: 168px !important;
        width: 35% !important;
    }
    .revealed-section h6 {
        padding-bottom: 50px;
    }
    .revealed-section {
        height: 100vh !important;
    }
    .heading { width:80%;}
    .letter {
        font-size: 7vw;
    }
}